Package org.apache.qpid.proton.codec

# Class Codec

java.lang.Object
org.apache.qpid.proton.codec.Codec

public final class Codec extends Object
Codec

## Method Summary

Modifier and Type
Method
Description
`static Data`
`data(long capacity)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### data

public static Data data(long capacity)